{
	"name": "Shomaru Touge",
	"description": "Shomaru touge pass",
	"tags" : ["Touge"],
	"geotags": ["lat", "lon"],
	"country": "Japan",
	"city": "Hanno",
	"length": "5812m",
	"width": "5m-8m",
	"pitboxes": "6",
	"run": "downhill"
}